{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:14Z"
    },
    "lastModificationSignature": "a5853bf50529913e4ac98eb341ca73ffa4b8a2885a1fbec7f8a8ca751865f4ca"
  }
}